<?php if ($items){ ?>
    <?php $this->addMainCSS('templates/default/controllers/comments/widgets/comments/css/font-awesome.min.css'); ?>	
	<?php $this->addMainCSS('templates/default/controllers/comments/widgets/comments/css/comments.css'); ?>
		
    <div class="widget_comments_list widget_comments">
        <?php foreach($items as $item) { ?>

            <?php $author_url = href_to('users', $item['user']['id']); ?>
            <?php $target_url = href_to($item['target_url']) . "#comment_{$item['id']}"; ?>

            <div class="item">
                <?php if ($show_avatars){ ?>
                <div class="image">
                    <a href="<?php echo $author_url; ?>"><?php echo html_avatar_image($item['user']['avatar'], 'micro', $item['user']['nickname']); ?></a>
                </div>
                <?php } ?>
                <div class="info">
                    <div class="title">
                        <div class="author">
						<?php if ($item['user_id']) { ?>
                            <a href="<?php echo $author_url; ?>"><?php html($item['user']['nickname']); ?></a>
                        <?php } else { ?>
                            <span><?php echo $item['author_name']; ?></span>
                        <?php } ?>
						
						</div>
						
						<?php if ($show_text) { ?>
                        <a class="text" href="<?php echo $target_url; ?>">
                            <?php echo html_clean($item['content_html'], $text_str); ?>
                        </a>
                        <?php } ?>                     
					
                        <div class="date">
                            <?php echo string_date_age_max($item['date_pub'], true); ?>
                        </div>
						   
                        <?php if ($item['is_private']) { ?>
                            <span class="is_private" title="<?php html(LANG_PRIVACY_PRIVATE); ?>"></span>
                        <?php } ?>
                    </div>                   
                </div>
				<?php if($show_subject){ ?>
                <div class="subject"><i class="fa fa-reply"></i><a href="<?php echo $target_url; ?>"><?php echo html_strip($item['target_title'], 50); ?></a></div>
				<?php }?>
				
            </div>
        <?php } ?>
    </div>

<?php } ?>